# PropertyConfiguratorImpl.hh File Reference

`#include "PortabilityImpl.hh"`
`#include <log4cpp/Configurator.hh>`
`#include <log4cpp/Appender.hh>`
`#include <log4cpp/Category.hh>`
`#include <string>`
`#include <iostream>`
`#include <map>`
`#include <vector>`
`#include "Properties.hh"`

Include dependency graph for PropertyConfiguratorImpl.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::PropertyConfiguratorImpl